Recopilacion: plugins en Ardour

#76 por Pablo_F el 20/12/2011
tocatpelfoc escribió:
Cuando ejecuto el 4-band parametric filer, me sale esto...



catorze escribió:
Es el 4-band parametric filter, no? he buscado el nombre del autor y lo he encontrado, pero no me sale la gui. voy a ver si sale algo en consola...


Sí, ese mismo, en LV2.

Hay dos versiones de ese plugin, una en LADSPA, que está empaquetado en debian/ubuntu con el nombre fil-plugins. El otro en LV2, lv2fil. Las páginas oficiales son

http://nedko.arnaudov.name/soft/lv2fil/trac/
http://kokkinizita.linuxaudio.org/linuxaudio/ladspa/index.html

El código DSP es el mismo, sólo que la versión LV2 es gráfica y la LADSPA se maneja con sliders y botones pero no sale dibujada la curva de EQ. Lo comento por si queréis probar con el LADSPA.

Con respecto a los errores que os da, qué versión de ardour tenéis? En mi caso:

$ ardour2 --version
Ardour 2.8.12
(built using 10144 and GCC version 4.5.2)


La instalé desde el PPA de KXstudio. catorze, tienes libsuil de KXstudio?
Subir
#77 por catorze el 20/12/2011
#76
Gracias Pablo.

Ni me acuerdo de la última vez que utilicé Ardour2, estoy felizmente casado con el beta 1a de Ardour3 y lo acepto con sus fallos, aunque cada vez está mas equilibrado que nunca.

Ya he visto lo del lv2fil, tenia el libsuil instalado, que por cierto, si le das con el derecho al plugin, al final del desplegable si le pinchas a control te sale como si fuera un ladspa, los controles a pelo y con el plugin analysis puedes ver la curva, pues ya no me hace falta la versión gráfica, realmente me interesa que sea lo mas comodo posible, de momento gana para mis preferidos el eq10q, le cambias el skin y es asta bonito de ver ;)

Salut!
Subir
#78 por tocatpelfoc el 20/12/2011
Ardour 2.8.11
(built using 7387 and GCC version 4.6.1)

Monon... en qué archivo debo escribir lo que me has dicho? Voy algo perdido, lo siento!
Subir
#79 por Pablo_F el 21/12/2011
Alguien escribió:
Ardour 2.8.11
(built using 7387 and GCC version 4.6.1)


¿Estás con ubuntu 11.10, no? Prueba a instalar la última versión desde el PPA de Kxstudio. Para ello:

Abres synaptic. Configuración -> Repositorios -> Otro software. Añadir esta línea:

ppa:kxstudio-team/ppa

Te aseguras que quede habilitado, si no, lo habilitas. Cerrar, Recargar.

Desde el mismo synaptic, reinstalar ardour2 y libsuil (éste creo que se instala como dependencia).

Después, puedes deshabilitar el PPA o bien investigar un poco otros paquetes interesantes que tiene.

Si lo dejas permanentemente habilitado, las actualizaciones automáticas del sistema lo tendrán en cuenta de forma que todos los paquetes que cuenten con una versión más avanzada en el PPA serán actualizados. Vamos que tendrás un sistema híbrido, lo cual no siempre es recomendable. Con los repos no oficiales lo más prudente es (1)habilitar (2)actualizar o instalar los paquetes que interesan (3)deshabilitar. :)

Saludos, Pablo
Subir
#80 por tocatpelfoc el 21/12/2011
Dentro de unos días me llegará una computadora y volveré a instalarlo de nuevo, a ver si consigo cargar los plugins. Creo que mi ordenador actual no tiene suficiente memoria para ejecutar todo esto... porqué los Xruns se están poniendo las botas! jeje
Subir
#81 por tocatpelfoc el 21/12/2011
Por cierto, he abierto un nuevo hilo hablando de los XRUNS... a ver si me ayudais!!
Subir
#82 por monon el 22/12/2011
tocatpelfoc escribió:
Monon... en qué archivo debo escribir lo que me has dicho? Voy algo perdido, lo siento!

Perdona Tocat.. fue un despiste mio el no indicar el archivo.

templatewidget.cpp
Subir
#83 por tocatpelfoc el 22/12/2011
Gracias!
Subir
#84 por myhomerecords el 15/01/2012
Aquí les dejo unos .deb del EQ10Q, http://ftp.cica.es/ubuntu/ubuntu/pool/universe/e/eq10q/.

Deschamps Produtions

Subir
#85 por andriu el 15/01/2012
#84 Que bien!!! Gracias ;)

Decibelios Linuxeros

Subir
Respuesta rápida

Regístrate o para poder postear en este hilo